/*header*/
.fixed-header{z-index:1000;position:absolute;top:0;left:0;width:100%}
.header{width:100%;height:160px;border-bottom:5px solid #62c6de;background-position:center}
.top-column{padding-top:10px}
.chats{float:right}
.chats a.code{position:relative;}
.chats a.code .code-img{width:100px;height:100px;display:none;position:absolute;top:15px;left:5px;}
.chats a.code span{position:relative;display:inline-block;width:35px;height:35px;margin:0 0 0 5px;overflow:hidden;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}
.chats a.code .wx{background:#62c6de url(../images/icon-wx.png) no-repeat;}
.chats a.code .qrcode{background:#62c6de url(../images/icon-code.png) no-repeat;}
.chats a.fb{background:#62c6de url(../images/icon-fb.png) no-repeat;}
.phone{float:right;font-size:16px;color:#fff;width:290px;height:40px;line-height:40px;background:url(../images/phone.png) no-repeat center;padding-left:60px;margin:-2.5px 35px 0 0;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.logo{float:left;font-size:30px;color:#fff;font-weight:bold;overflow: hidden;margin-top:-15px;padding:0 10px;/*background:#62c6de;-moz-box-shadow:2px 2px 5px #333;-webkit-box-shadow:2px 2px 5px #333;box-shadow:2px 2px 5px #333;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px*/}
.header-column{float:right;}
.nav{width:850px;background:#62c6de;margin:7.5px 0}
.nav ul.first > li{float:left;width:14.28%;text-align:center}
.nav ul.first > li > a{display:block;font-size:16px;color:#fff;line-height:55px;}
.nav ul.first > li > a:hover{color:#121212}
.nav ul.first > li > a.on{color:#121212}

/*m-nav*/
.m-nav{display:none;z-index:1000;position:fixed;top:0;left:0;width:100%;height:50px;background:#41bfef;padding:0 15px}
.company-name{float:left;font-size:18px;color:#fff;font-weight:bold;overflow:hidden;}
.mobile-btn{position:relative;float:right;}
.mobile-btn a.m-btn{display:block;width:50px;height:50px;color:#62c6de;font-size:24px;text-align:center;line-height:50px;background:#fff;}
.mobile-btn .m-list{display:none;z-index:1000;position:absolute;top:50px;right:0}
.mobile-btn .m-list ul li{width:200px;height:40px;line-height:40px;background:#62c6de;border-bottom:1px solid #fff}
.mobile-btn .m-list ul li a{display:block;font-size:14px;color:#fff;padding:0 10px}

/*banner*/
#banner{width:100%;overflow:hidden}
#banner a{display:block;height:500px;background-position:center;}
#banner .owl-dots{z-index:100;position:absolute;left:0;bottom:10px;width:100%;text-align:center}
#banner .owl-dots .owl-dot{display:inline-block;margin:0 3px;}
#banner .owl-dots .owl-dot span{display:block;width:10px;height:10px;background:#fff;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%}
#banner .owl-dots .owl-dot.active span{width:20px;background:#62c6de;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}

/*footer*/
.footer{background:#41bfef;padding:2% 0;}
.footer .foot-main{border-bottom:1px solid #fff;padding-bottom:15px;}
.footer .foot-main ul li{float:left;width:12.5%;height:30px;border-right:1px solid #fff;text-align:center;}
.footer .foot-main ul li a{display:block;font-size:16px;color:#fff;}
.footer .foot-main ul li a:hover{text-decoration:underline}
.footer .copyright{font-size:14px;color:#fff;padding-top:2%}

/*rightfloat*/
.rigFlotItem {position: absolute;top: 25%;right: 0;width: 80px;z-index: 7000;font-size:12px}
.rigFlotItem img {border: none;}

.rigFlotItem > div.noAnm{height:80px;width: 80px;background:#000;opacity:0.3;cursor: pointer;float: right;overflow: hidden;position: absolute;right: 0;top: 0;}
.rigFlotItem > div.wx-code{width:150px;height:150px;position:absolute;right:80px;opacity:1;top:11px;z-index:99999;}
.rigFlotItem a {color: #fff !important;}
.rigFlotItem div > a {overflow: hidden;display: block;text-decoration: none;text-align: center;padding: 15px 0;}
.rigFlotItem div > a .moAnm-phone,.rigFlotItem div > a .moAnm-email{width:80px;border-right:1px solid #42bad2;padding-right:1px;}
.rigFlotItem div.sel .moAnm-phone,.rigFlotItem div.sel .moAnm-email{border-color:#fff;}
.rigFlotItem > div  > a .mob-phone,.rigFlotItem > div > a .mob-email{display:none;width:260px;}
.rigFlotItem > div.sel .mob-phone,.rigFlotItem > div.sel .mob-email{display:block;padding: 15px;}